@charset "utf-8";

/*-----------------------------------------------------------------------------------------------------------
메인
-----------------------------------------------------------------------------------------------------------*/
#mainWrap {
    width: 100%;
    position: relative;
    background: url(/img/main/bg.jpg?=1) no-repeat center top;
    padding-top: 111px
}

#mainWrap:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
}

.f1_con_wrap {
    width: 100%;
    clear: both;
    margin: 55px auto 103px;
    position: relative;
    height: 500px; 
    display: inline-block; 
    text-align: center;
 
}

	.f1_con_box01 {
		position: relative;
		width: 950px;
		float: left
	}

	.f1_con_box02 {
		position: relative;
		width: 420px;
		float: right
	}

.f2_con_wrap {
    width: 100%;
    position: relative;
    clear: both;
    display: inline-block;
    margin: 0px auto 0;height: 420px; padding-bottom: 87px
}
 

.f2_con_box01 {
    position: relative;
    width:894px;
    float: left
}

.f2_con_box02 {
    position: relative;
    width: 420px;
    float: right
}


.f3_con_wrap {
    width: 100%; 
    position: relative;
    clear: both;
    margin: 0px auto 0; 
    height: 700px;
    display: inline-block;
    padding: 0px;
    background: url(/img/main/bg2.jpg) no-repeat center top  ;
}
 
.f3_con_box01 {
    position: relative;
    width: 930px; 
    float: left; 
}

.f3_con_box02 {
    position: relative;
    width: 470px;
    float: right;margin-top: 70px;
}

 
.f4_con_wrap {
    width: 100%;
    position: relative;
    clear: both;
    display: inline-block;
    height: 515px;
    padding-top: 65px;
    box-sizing: border-box; 
}

    .f4_con_box01 {position: relative;
        width: 710px; height: 410px; 
        float: left
    } 
    .f4_con_box02 {position: relative;
        width: 320px;height: 410px; 
          float: left
    }
	 .f4_con_box03 {position: relative;
        width: 320px;height: 410px; 
        float: right
    }
     
 .f5_con_wrap {
    width: 100%;background: #f7f7f7;
    position: relative;
    clear: both;
    display: inline-block;
    height: 148px;
    padding-top: 40px; box-sizing: border-box;border-top: 1px solid #eee;    
 
}
 
.PC {}

.mobile {
    display: none
}


.PC2 {}

.mobile2 {
    display: none
}

/* 테블릿 가로 해상도 */
@media all and (max-width:1399px) {
    .f1_con_wrap {
        width: 100%;
        padding: 30px 0%;
        margin: 0px auto;
        height: auto;
        box-sizing: border-box
    }

    .f1_con_box01 {
        width: 70%;
        float: left
    }

    .f1_con_box02 {
        width: 30%;
        float: left
    }

    .f2_con_wrap {
        width: 100%;
        padding: 30px 2%;
        margin: 0px auto;
        height: auto;
        box-sizing: border-box
    }

    .f2_con_box01 {
        width: 62%;
        float: left
    }

    .f2_con_box02 {
        width: 35%;
        float: right
    }

    .f3_con_wrap {
        width: 100%;
        padding: 30px 2%;
        margin: 0px auto;
        height: auto;
        box-sizing: border-box
    }

    .f3_con_box01 {
        width: 50%;
        margin-right: 0px;
        float: left
    }

    .f3_con_box02 {
        width: 30%;
        float: left
    }

    .f3_con_box03 {
        width: 20%;
        float: left
    }

    .f4_con_wrap {
        width: 100%;
        padding: 30px 2%;
        margin: 0px auto;
        height: auto;
        box-sizing: border-box
    }
 
    .f4_con_box01 { 
        width: 50%;  height: auto;
    } 
    .f4_con_box02 { 
        width:25%; height: auto;
        
    }
	 .f4_con_box03 { 
        width: 25%;height: auto;
          float: left
    }

}

/* 모바일 해상도 */
@media all and (max-width:980px) {

    #mainWrap {
        padding-top: 0px
    }

    .PC {
        display: none
    }

    .mobile {
        display: block
    }


 
    .f1_con_wrap {
        width: 100%;
        padding: 0px 0%;
    }

    .f1_con_box01 {
        width: 100%;
    }

    .f1_con_box02 {
        width: 100%;
    }


    .f2_con_box01 {
        width: 100%;
    }

    .f2_con_box02 {
        width: 100%;margin-top: 20px
    }
    .f3_con_wrap { 
        padding:  0px 2%; 
    }

    .f3_con_box01 {
        width: 100%; 
    }

    .f3_con_box02 {
        width: 100%;
        margin: 40px 0 10px;
  
    }

 /*   .f3_con_box03 {
        width: 100%;
    }*/
	
	    .f4_con_box01 { width: 100%;
        margin: 0px 0 10px;
    } 
    .f4_con_box02 { width: 100%;
        margin: 20px 0 10px;
        
    }
	 .f4_con_box03 { width: 100%;
        margin: 20px 0 10px;
    }

	 .f5_con_wrap { display: none 
 
}
}

/* 모바일 해상도 */
@media all and (max-width:520px) {


    .PC2 {
        display: none
    }

    .mobile2 {
        display: block
    }

}

/*-----------------------------------------------------------------------------------------------------------
메인이미지
-----------------------------------------------------------------------------------------------------------*/

#main_roll {
    /*padding-top: 160px; */ 
}

#main_roll:after {
    display: block;
    content: "";
    clear: both;
}

#main_roll .visual {
    float: left;
    width: 950px;
    height: auto;
    /*box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.1);*/
    border-radius:40px;
    overflow: hidden;/*position: relative*/
}

#main_roll .r_ban {
    float: left;
}

#main_roll .r_ban p {
    margin-bottom: 10px;
}

#main_roll .r_ban p:last-child {
    margin-bottom: 0;
}

/* 테블릿 가로 해상도 */
@media all and (max-width:1459px) {

    #main_roll .visual {
       width: 100%;
    }

}

@media (max-width: 980px) {
    #main_roll {
        padding-top: 0px;
    }

    #main_roll .visual {
        float: inherit;
        width: 100%;
    }

    #main_roll .visual img {
        border-radius: 0px 0 0 0
    }

    #main_roll {
        width: 100%;
    }

    #main_roll .r_ban {
        float: inherit;
        width: 100%;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    #main_roll .r_ban img {
        width: 100%;
    }

}

/*-----------------------------------------------------------------------------------------------------------
팝업창
-----------------------------------------------------------------------------------------------------------*/

.popupzone_wrap {
    width: 420px;
    float: right;
    position: relative;
}

.main_slide {
    width: 420px;
}

.main_slide > ul > li a {
    display: block;
    height: 500px;
}

.main_slide > ul li a img,
.main_slide > ul li > img {
    /*height: 100%;*/
    width: 100%;
    border-radius: 40px 40px 0 0 ;height: 441px;
    /*box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.1);*/
}

.main_slide .con_ctrl {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 1;
    border-radius:0 0 40px 40px;
    background: rgba(0, 0, 0, 1.0); 
    padding: 9px 20px;width: 100%;box-sizing: border-box
}
.main_slide .con_ctrl > span.tt {
    display: block;
    float: left;width: 40%;text-align: left;
    height: 40px;
    padding: 0 10px;
    font-size: 21px;
     font-family: 'S-CoreDream-5Medium';
   
}
 
.main_slide .con_ctrl > span {
    display: block;
    float: left;
    height: 40px;
    padding: 0 10px;
    font-size: 18px;
    font-family: arial;
    line-height: 40px;
    /*font-weight: bold;*/
    color: #fff;
}
 
.main_slide .con_ctrl > button,
.main_slide .con_ctrl > a {
    display: block;
    float: left;
    width: 31px;
    height: 40px;
    background: url(/img/main/pop_ctr.jpg) no-repeat;
    color: #fff;
    text-indent: -9999px;
    line-height: 40px;margin-left: 15px
}

.main_slide .con_ctrl > button.pop_prev {
    background-position:0px 0px;}

.main_slide .con_ctrl > button.pop_stop {
    background-position: -70px 0px;}

.main_slide .con_ctrl > button.pop_play {
    background-position: -70px 0px;}

.main_slide .con_ctrl > button.pop_next {
    background-position: -37px 0px;margin-left:  5px}


/* 테블릿 세로 해상도 */
@media all and (max-width:1456px) {
    .popupzone_wrap {
        width:100%;
    }

    .main_slide {
        width: 100%;
    }

    /*.main_slide > ul > li a { height:auto;}*/
}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {
    .popupzone_wrap {
        width: 96%;
        margin: 20px 2%
    }

.main_slide .con_ctrl > span.tt {
        display: none
    }

    .main_slide {
        box-shadow: none;
        width: 100%;
        top: auto;
        right: none;
        left: 50%;
        transform: translateX(-50%);
        position: relative;
        z-index: 0;
    }

    .main_slide > ul > li a {
        height: auto;
    }

    .main_slide > ul li a img,
    .main_slide > ul li > img {
        width: 100%;
        height: auto;
        /*border-radius:0 0px 0 0*/        
    }

    .main_slide .con_ctrl {/*position: relative;*//*height: 40px;*/
        /*right:0px; top:auto; bottom: 0px; */bottom: -40px;height:40px; 
    }

    .main_slide .con_ctrl > span {
        /*background:#ee6856; */
      /*  color: #fff;
        padding: 0 10px;
        margin-left: 1px;*/line-height: 30px;height: 30px;padding-bottom: 10px
    }

    .main_slide .con_ctrl > button,
    .main_slide .con_ctrl > a {
        /* background:rgba(255, 255, 255, 0.6) url(/img/main/pop_arr.png) no-repeat ;*/
        /*border-radius: 5px;
        margin-left: 1px;line-height: 30px;height: 30px;*/line-height: 30px;height: 30px;
    }
.main_slide .con_ctrl > button.pop_prev {
    background-position: 0px -6px;}

.main_slide .con_ctrl > button.pop_stop {
    background-position: -70px -6px;}

.main_slide .con_ctrl > button.pop_play {
    background-position: -70px -6px;}

.main_slide .con_ctrl > button.pop_next {
    background-position: -37px -6px;}


/*    .main_slide .con_ctrl > button.pop_prev {
        background-position: -3px 0px;
    }

    .main_slide .con_ctrl > button.pop_stop {
        background-position: -120px 0px;
    }

    .main_slide .con_ctrl > button.pop_play {
        background-position: -120px 0px;
    }

    .main_slide .con_ctrl > button.pop_next {
        background-position: -95px 0px;
    }*/
}

/* 테블릿 세로 해상도 */
@media all and (max-width:500px) {
    .popupzone_wrap {
        float: none;
    }
}

 
/*-----------------------------------------------------------------------------------------------------------
 공지사항
-----------------------------------------------------------------------------------------------------------*/
/*메인게시판 */
 
.notice {
    position: relative;
    width: 100%;
	/*padding: 30px;*/
    display: inline-block;
	box-sizing: border-box;
}
.m_tt{ position: relative; width: 100%;height: 25px;padding-bottom: 30px;font-family: 'S-CoreDream-6Bold';;color: #000;font-size: 26px;display: inline-block;}
.notice_con {
    width:100%;  margin-top: 13px;
 
    position: relative;
    display: inline-block;
}
 
ul.board {
    position: relative;
    width: 100%;
    float: left;
    margin: 25px 0 0px!important;height: 120px;
    transition: all 0.6s;
    border-bottom: 1px dashed #ddd;display: inline-block
}

ul.board li {
    padding: 0px 0px 17px;
    /*height: 105px;*/
    width: 100%;
    box-sizing: border-box;
    display: inline-block
}

ul.board li.day {
    float: left;
    width: 105px;
    height: 105px;
    padding: 15px 0 0;
    box-sizing: border-box;
    margin-right: 3%;
    text-align: center;
    color: #454545;
    font-size: 18px;  font-weight: 700;
    /*font-family: 'GmarketSansMedium';*/
    letter-spacing: -0.5px;
    /*background: #3789ce;*/
    border-radius: 10px;border : 2px dotted #ddd;    display: inline-block;
}

ul.board li.day span.bb {
    font-size: 43px;
   line-height: 40px;
    letter-spacing: -0.5px;
    color: #ff0000;
    font-weight: 700;
    display: inline-block;
    /*font-family: 'GmarketSansMedium';*/
}
ul.board li.day span.ss {
    font-size: 18px;
    line-height: 40px; line-height: 20px;padding-top: 20px;
    letter-spacing: -0.5px;
    color: #000;
    font-weight: 700;
    display: inline-block;
    /*font-family: 'GmarketSansMedium';*/
}
ul.board li.txt {
    float: left;
    width: 83%;width: calc(100% - 150px);
}

ul.board li.txt p.tt {
    float: left;
    width: 100%;
    color: #333;
    font-size: 23px;
    line-height: 30px;
    padding-top: 10px;
    font-weight: 400;letter-spacing: -0.5px;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: keep-all;
}
ul.board li.txt p.st {
    float: left;
    width: 100%;
    color: #767676;
    font-size: 17px;letter-spacing: -0.5px;
    line-height: 26px;
    padding-top: 10px;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: keep-all;
}

ul.board_list {
    position: relative;
    width: 100%; 
    display: inline-block
}

ul.board_list li {
    float: left;
    width: 100%;
    text-align: left; 
    font-size: 19px; 
    color: #3b3b3b;
    font-weight: 400;
    line-height: 40px;
    height:40px;
    box-sizing: border-box;padding-left: 26px; position: relative;
}
ul.board_list li:after {
    position: absolute;top:18px;left: 9px;width: 5px;height: 5px;background: #787878;border-radius: 5px;content: "";
}
a:last-child ul.board_list li { border-bottom: 0px solid #ddd;}

ul.board_list li:hover{ text-decoration: underline;}

ul.board_list li span.day {
    float: right;
    width: 100px;
    text-align: right;
    font-size: 16px;
    color: #a2a2a2;
}
 
ul.tabs {
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 64px; border-bottom: 1px solid #ddd;
}
 
ul.tabs li {
    width:167px;
    height: 61px; margin-top: 3px;
    float: left;
    text-align: center;
    font-size: 19px;
    color: #606060;background: #fff; 
    line-height: 61px;
    cursor: pointer;
    font-weight: 500;box-sizing: border-box;/*border-radius:15px; */ margin-bottom: 1px;border: 1px solid #ddd; font-family: 'S-CoreDream-5Medium'; border-bottom: 0px 
}
ul.tabs li:nth-child(2) { border-left: 0px; 
}
ul.tabs li:hover { background: #222; color: #fff; }
 

ul.tabs li.current {
    background: #e96b14;
    height: 65px;
    color: #fff; 
    font-weight: 500; border-radius: 20px 0 0 0 ; margin-top: 0px;margin-bottom: -1px;font-family: 'S-CoreDream-6Bold';border: 0px
}
ul.tabs li:nth-child(2).current {  border-radius:0 20px 0 0 ;  
}
ul.tabs a {
    display: none;
}

ul.tabs a.current {
    display: block;
}

.tabs_con {
    width: 100%;
    height: 240px; 
    float: left;
    border-top: 0;
    position: relative;
}

.tab-content {
    display: none;
    width: 100%;
}

.tab-content.current {
    display: inherit;
    float: left;
}

.tab_menu_more {
    top: -60px;
    right: 0px;
    position: absolute;
    width: 40px;
    height: 40px;
    font-size: 0px;
    line-height: 40px;
    background: url(/img/main/more.png) no-repeat center #f2f2f2;border-radius: 40px;
    z-index: 1
}
.tab_menu_more:hover { 
    background: url(/img/main/more2.png) no-repeat center #e96b14; 
}
 


/* 테블릿 세로 해상도 */

@media all and (max-width:980px) {
    
    .notice {
    width: 100%;
    height: auto;
    overflow: hidden /* float:left;*/;
    }
    
    .notice_con{
        padding-bottom: 4%
    }    
    
    ul.board li.txt {
        float: left;
        width: 60%;
        text-overflow: ellipsis;
    }
    

    ul.board_list li  {
        overflow: hidden;
        width: 80%;
        text-overflow: ellipsis;
        white-space: nowrap;
        position: relative;
    }
    

/*
      ul.board_list li span.day{
        float: none;
        position: absolute;
          right: 0;
          top: 0;
          
    }  
*/
    
    ul.board li.txt p.tt{
        font-size: 1.1em;   
    }
    
    .tab_menu_more{
        display: none;
    }
    
    ul.tabs li.current {
    font-size: 1em;

}
    ul.tabs li {
    width:50%;
    font-size: 1em;
}
    

    
    
}






/*.tab_menu_more img { text-align: right; }*/

/* 테블릿 세로 해상도 */
@media all and (max-width:1319px) {}

/* 테블릿 세로 해상도 */
@media all and (max-width:1180px) {
/*
    ul.board {
        background: none;
    }

    ul.board:hover {
        background: #fafafa
    }

    ul.board li.txt {
        float: left;
        width: 85%;
    }

    ul.board li.txt p.tt {
        font-size: 20px;
        line-height: 27px;
    }
*/

   

}

/* 테블릿 세로 해상도 */
@media all and (max-width:1124px) {
/*
    ul.tabs {
        width: 80%;
    }

    ul.tabs:before {
        width: 960px;
    }

    .notice_new li span.board_new1 {
        font-size: 21px;
    }

    .notice_new li span.board_new2 {
        font-size: 30px;
    }

    .notice_new li span.board_new3 {
        font-size: 16px;
    }
*/

}

/* 테블릿 세로 해상도 */

@media all and (max-width:980px) {

/*
    .notice {
        width: 100%;
        height: auto;
        border-bottom: 0px solid #000;
        margin-top: 10px;
        padding: 30px 0;
        background: #fff;
        display: inline-block
    }

    .notice_con {
        width: 100%;
        margin: 0 0%;
        height: auto;
        padding-top: 20px;
    }

    .notice_new {
        width: 100%;
        height: auto;
    }

    .notice_new li {
        margin-top: 5px;
        border-bottom: 20px;
    }

    .notice_new li span.board_new1 {
        display: none
    }

    .notice_new li span.board_new2 {
        font-size: 24px;
        text-align: center;
        line-height: 34px;
        margin-top: 5px;
    }

    .notice_new li span.board_new3 {
        display: none
    }

    ul.board {
        position: relative;
        width: 92%;
        margin: 5px 4%;
        float: left;
        background: #fafafa;
        border: 1px solid #ddd;
        border-radius: 30px;
    }

    ul.board:first-child {
        border: 1px solid #ddd;
    }

    ul.board:hover {
        background: none
    }

    ul.board li {
        padding: 10px 3% 0px;
        height: auto;
        width: 94%;
        ;
        word-break: keep-all;
    }

     ul.board_list li.txt {
        font-size: 16px;
        overflow: hidden;
        float: left;
        width: 70%;
        text-overflow: ellipsis;
        white-space: nowrap;
         position: relative;
    }
   
   
    

    
    
    ul.board li.day {
        width: 94%;
        padding-right: 0%;
        font-size: 14px;
        line-height: 18px;
        font-weight: 400;
        text-align: center;
    }

    ul.board li.day span {
        font-size: 14px;
        line-height: 18px;
        font-weight: 400;
        height: auto;
    }

    ul.board li.day br {
        display: none
    }

    ul.board li.txt {
        width: 100%;
        padding: 0px 0 20px
    }

    ul.board li.txt p.tt {
        font-size: 16px;
        line-height: 24px;
        padding-top: 5px;
        font-weight: 400;
        text-align: center;
        word-break: keep-all
    }

    ul.board li.txt p.st {
        display: none
    }

    ul.board:last-child {
        display: none
    }



    ul.board_img {
        position: relative;
        width: 100%;
        background: url(/img/main/more.png) no-repeat 98% 50%;
        transition: all 0.6s;
    }

    ul.board_img li a {
        width: 96%;
        margin: 0 2%;
    }

    ul.board_img li:nth-child(2),
    ul.board_img li:nth-child(3),
    ul.board_img li:nth-child(4),
    ul.board_img li:nth-child(5) {
        display: none
    }

    ul.best_img li {
        width: 42%;
        margin: 0 4%;
        background: #fff
    }

    ul.best_img li img {
        width: 100%;
        height: auto
    }

    ul.best_img li:nth-child(3),
    ul.best_img li:nth-child(4) {
        display: none
    }

    ul.best_img li a span.best_txt {
        height: auto;
        padding: 18px 0;
        font-size: 16px;
        font-weight: 400
    }

    .notice_list {
        float: left;
        width: 100%;
    }

    ul.tabs {
        width: 100%;
        height: auto;
        margin: 0 auto;
        text-align: center
    }

    ul.tabs:before {
        display: none
    }

    ul.tabs li {
        width: 60px;
        height: 50px;
        margin: 1% 1%;
        padding: 20px 15px;
        border: 1px solid #ddd;
        display: inline-block;
        text-align: center;
        font-size: 16px;
        color: #606060;
        line-height: 50px;
        cursor: pointer;
        background: #f9f9fc;
        font-weight: 400;
        border-radius: 50%
    }

    ul.tabs li.current {
        width: 60px;
        height: 50px;
        padding: 20px 15px;
        border-radius: 50%;
        font-size: 16px;
        border: 1px solid #015e49;
        line-height: 50px;
        font-weight: 500;
    }

    ul.tabs li.tab-link {
        float: none;
    }

    ul.tabs li:last-child {
        line-height: 23px;
    }

    ul.tabs li:last-child.current {
        line-height: 23px;
    }


    .tabs_con {
        height: auto;
    }

    .tab-content {
        display: none;
        width: 100%;
    }

    .tab-content.current {
        display: inherit;
        float: none;
    }
*/



}

/* 테블릿 세로 해상도 */
@media all and (max-width:480px) {
/*
    ul.best_img li {
        width: 92%;
        margin: 0 4%;
        background: #fff
    }

    ul.best_img li:nth-child(2) {
        display: none
    }
*/
}

 
 /*-----------------------------------------------------------------------------------------------------------
달력
-----------------------------------------------------------------------------------------------------------*/ 
	.m_day		{ float:left;   height:420px;  position:relative; width:100%; border:1px solid #ddd;border-radius: 40px;box-shadow: 3px 3px 5px 0px rgb(0,0,0, 0.1) ;background: #fff; padding: 30px 30px;box-sizing: border-box;overflow: hidden; }
 
	

h3.main_tt		{float:left; width: 100%;  color:#000; font-size:24px; font-weight: 600;margin-bottom:20px ;display: inline-block; font-family: 'S-CoreDream-6Bold';} 

	.m_day_data{position: absolute;bottom:0px;left:0%;width:100%;height:120px;z-index: 2;padding: 23px;box-sizing: border-box; }
	.m_data1{float:left;width: 22%;}
	.m_data1 span{color:#000; font-size:30px; font-weight: 600; width:60px; height:60px;line-height: 60px; border-radius: 50px;margin-left: 10px; background: #fff;display: inline-block;text-align: center}

	.m_data2{float:right;width:76%;text-align: left;font-size:16px;color: #fff;line-height: 24px;margin-top: -10px}
	.m_data2 span{position: relative; font-size:16px;color: #fff;width: 100%;display: inline-block;font-weight: 500;}
/*	.m_data2 span:after{position: absolute;content:'';top:10px;left:0%; width:5px;height:5px;background: #fff; }*/	


	.day_more	{position:absolute;top:30px; right:35px; width:111px; height:37px; background:url(/img/main/more1.png) no-repeat ;font-size: 0px  }
 

 
p.ttd 	{height: 50px!important;width: 100%; box-sizing: border-box; margin-bottom:15px;margin-top: 0px; text-align: center;position:relative;  display: inline-block ; } 
/*p.ttd 	{   color: #000; font-size: 30px; line-height: 50px!important; font-weight: 600;background: none  }*/
	/*.ttd button	{   color: #000; font-size: 30px; line-height: 34px; font-weight: 600  }*/
p.ttd span.tt	{ color: #ff383d; font-size: 34px; line-height: 50px!important; font-weight: 600 ;padding: 0 3px; display: inline-block}
p.ttd span.st	{ color: #000; font-size:30px; font-weight: 600 ;line-height: 50px!important; padding: 0 3px; display: inline-block}
/*p.ttd a img	{margin: 0px;vertical-align: top   }*/
/*p.ttd a {width: 34px!important;height: 34px!important; }*/
p.ttd a.ctr1{width: 34px!important;height: 34px!important;border-radius: 50px; background: #f5f5f5;font-size: 0px;padding: 0px!important;display: inline-block;margin: 10px 8px 0;vertical-align:top}
p.ttd a.ctr1:hover{width: 34px!important;height: 34px!important;border-radius: 50px; background: #eaf3fa;font-size: 0px;padding: 0px!important;}
p.ttd a.ctr1 img{width: 34px!important;height: 34px!important; }

	.tb_day	   { width:100%; border-collapse:collapse;	border-spacing:0;  text-align: center;  }
	.tb_day th { padding:10px auto;  line-height:35px; color: #000; font-size: 14px; font-weight: 400;border-bottom: 1px solid #ddd}
 
	.tb_day td	{ padding:6px 7px 4px; line-height:30px; color: #000; text-align: center; font-weight:400; font-size: 14px; width:14.28%;  /*min-width:32px!important;*/box-sizing: border-box  }
 
	.tb_day th.sun,.tb_day td.sun {  color: #c73434}
	.tb_day th.sat,.tb_day td.sat {  color: #1b4ac1; }
	.tb_day td a,.tb_day td a:hover,.tb_day td a:active	 {  color: #000;    }
	.tb_day td button,.tb_day td button:hover,.tb_day td button:active	 {  color: #000;  font-size: 14px;   background:#fce7e9;height:30px; width:30px ;border-radius: 50px;  }
	.tb_day td.today,.tb_day td.today a,.tb_day td.today a:hover,.tb_day td.today a:active	 {  color: #000;     background:#fce7e9;height:30px; width:30px ;border-radius: 50px;font-size: 14px;   }
	.tb_day td.off,.tb_day td.off a,.tb_day td.off a:hover,.tb_day td.off a:active	 {  color: #000;  font-size: 14px;   }
	
	.tb_day td.today button,.tb_day td.today button:hover,.tb_day td.today button:active	 {  color: #000;    background:#fce7e9;overflow: hidden ;line-height:30px; width:30px ; font-size: 14px;  }
	.tb_day td.off button,.tb_day td.off button:hover,.tb_day td.off button:active	 {  color: #000; overflow: hidden;line-height:30px;width:30px ;font-size: 14px;  }

	.tb_day td a:hover 	{ text-decoration: underline}
	.tb_day td button:hover 	{ text-decoration: underline}
/*.tb_day2	   { display: none}*/
 
 



  @media all and (max-width:1540px){
 
.m_day	{float: left; width:100%;height: auto;margin-left: 0px;margin-right:0%; }
	
 
		 .m_day:after{display: none}	
	  	.m_day_data{ display: none}
		.m_data2{ width:70%;;display: none }
 
	  
}
	@media all and (max-width:1223px) {
 
	.ttd 	{width: 100%;  text-align: center}
	.ttd span.tt	{ font-size: 21px; line-height: 30px;  display: block; margin-right: 0px}
	.ttd a	{ font-size: 21px; line-height: 30px;width: 100%}		
}

 
	@media all and (max-width:980px){
 	.m_day		{ float:left;  height:auto;  width:96%; margin: 5px 2% 10px ;padding: 15px 15px 30px;box-shadow:none;border-radius: 20px;}
	
	h3.main_tt		{  font-size:20px; /* padding:15px  0px 0; border-radius: 30px 30px 0px 0px; */ }
 
	
	.day_more	{ top:15px; right:15px;    }
} 
 	@media all and (max-width:500px){
 
 
		.tb_day td		{ padding:5px 0px 3px;   min-width:14px!important;  width:13%;margin: 0.5% }
 
		.ttd img	{margin:3px 0px 0px;   }
 
		 
} 
 
 
 
/*-----------------------------------------------------------------------------------------------------------
메인교육리스트
-----------------------------------------------------------------------------------------------------------*/
 

.edu	{  position: relative;float:left; width: 100%;margin-top: 70px;  text-align:left} 
.eud_more2{ top:-30px; right:15px;position:absolute; width:40px; height:40px; background:url(/img/main/more2.png) no-repeat #ff964d; font-size: 0px;border-radius: 50%; }
.edu_tt {float:left; width: 250px; position:relative;color:#fff; font-size:48px; text-align:left; letter-spacing:-1px; line-height:54px; font-family: 'S-CoreDream-5Medium'; padding-left: 40px;box-sizing: border-box }
.edu_tt:after {position: absolute;content:'';  top:230px;left:-10px;width:261px;height:245px;background:url(/img/main/img.png) no-repeat; z-index: 1}
.edu_tt:before{position: absolute;content:''; top:-95px;right:-145px; width:98px;height:98px;background:url(/img/main/bg2.png) no-repeat; z-index: 1}
.edu_tt span{color: #fcff00;font-size: 36px; font-family: 'S-CoreDream-4Regular';font-family: 'S-CoreDream-5Medium'; }
.section4 {width: 1140px;height:570px;margin-top: 40px;  position: relative;float:right;text-align: left;vertical-align: top } 
 
.section4 .inner { position:relative; width:100%;height: 570px; padding: 0px 0px; margin: 0 auto;/*  position: absolute;*/  } 
 
.section4 .slide .item {  position:relative; float: left;text-align: right;/* width: 300px;height: 364px; */} 

.section4 .slide .item a { position:relative;  display: inline-block; margin-left:2%; width: 333px;height: 540px;box-sizing: border-box;     transition:all 0.3s ease-out 0s; } 
 .section4 .slide .item a img {  position:relative; border-radius: 10px;height: 405px} 
 
.section4 .slide .item a p.tit { padding : 20px;  color: #000; text-align: center;box-sizing: border-box; width:100%; font-size: 17px;   font-family: 'S-CoreDream-5Medium'; } 
.section4 .slide .item a p.day { padding :0 5px; color: #000; text-align: center; box-sizing: border-box; width:90%; margin: 0 5%; font-size: 15px; line-height: 38px;  height: 38px; border-radius: 20px;background: #fff; font-weight: 400;  }  
.section4 .slide .item a p.day span.dy { padding :0 5px; color: #666; line-height: 38px; height: 38px; font-size: 15px; font-weight: 400;display: inline-block}
.section4 .slide .item div.ing,
.section4 .slide .item div.order,
.section4 .slide .item div.end   { display: block; position: absolute; top:0%; left:47px; font-size: 17px; width: 120px;line-height: 50px;text-align: center;height: 50px;font-family: 'S-CoreDream-5Medium';z-index: 2;border-radius: 10px 0 10px 0; color: #fff;}
.section4 .slide .item div.ing   {  background: #ff9246;}
.section4 .slide .item div.order { background: #22b9a5 ;}
.section4 .slide .item div.end   { background: #565656;}

.section4 .slide .item:hover a p.tit{   color: #e96b14;text-decoration: underline; /*text-underline-position: under;*/  }
  .section4 .slide .item:hover a img { box-shadow: 1px 1px 4px 2px rgb(0,0,0, .1) } 
 


.section4 .prev{ position: absolute; top:0%; transform: translateY(-50%); width: 62px; height:62px; transition: all .3s;  background: url(/img/main/edu_ctr_1.png) no-repeat;} 
.section4 .next { position: absolute; top:0%; transform: translateY(-50%); width: 62px; height:62px;  transition: all .3s;   background: url(/img/main/edu_ctr_2.png) no-repeat} 
.section4 .prev:hover,.mvsual .prev:focus{  background: url(/img/main/p_ctr_1.png) no-repeat #fff; } 
.section4 .next:hover,.mvsual .next:focus {  background: url(/img/main/p_ctr_2.png) no-repeat #fff; } 
/*.section4 .prev:hover:before,.mvsual .prev:focus:before,
.section4 .next:hover:before,.mvsual .next:focus:before { border-color: #fff}
.section4 .prev:before,.mvsual .prev:before,
.section4 .next:before,.mvsual .next:before { border-color: #000;}*/
.section4 .prev {  left:-220px;top:140px } 
.section4 .next { left:-150px;top:140px  } 

 

button.button {width: 62px;height: 62px;margin-top: 0px; font-size: 0;vertical-align: top;position: relative;display: inline-block;z-index: 3; position: absolute; top:-30px; right:97px;  transform: translateY(-50%);  border-radius: 50% ; }
button[data-control="play"] { display: none; }
button[data-control]:before,
button[data-control]:after { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
/*button[data-control="prev"]:before,
button[data-control="next"]:before { width: calc(100%/2.5); height: calc(100%/2.5); border-width: 1px; border-style: solid; border-color: #333; transform: rotate(45deg); }
button[data-control="prev"]:before { right: -5px; border-width: 0 0 2px 2px; }
button[data-control="next"]:before { right: 5px; border-width: 2px 2px 0 0; }
button[data-control="prev"]:before,
button[data-control="next"]:before { width:9px; height: 9px; border-color: #000; }*/
button[data-control="play"]:before { right: -2px; border-width: 6px 0 6px 10px; border-color: transparent transparent transparent #000; border-style: solid; width: 0; height: 0;display: none }
button[data-control="stop"]:before { width: 2px; height: 14px; box-shadow: -3px 0 #000, 3px 0 #000;display: none }

 
 

.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] 
.slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-slide img {display: block;width: 100%;height: auto;}

	 /*테블릿 세로 해상도  */
	@media all and (max-width:1399px) {	
/* .section4 { width: 57%;  } 
 
 
.section4 .inner {  width:100%;  } 
.section4 .slide {padding: 35px 40px; } 
.section4 .slide .item { float: left;   } */

 
		
	}
	 /*테블릿 세로 해상도  */
	@media all and (max-width:980px) {	 
	  
 .section4 { width: 100%; } 
 
		
		.edu	{  margin-top:  0px; } 
.eud_more2{ top: 0px; right:15px;position:absolute; width:40px; height:40px; background:url(/img/main/more2.png) no-repeat #ff964d; font-size: 0px;border-radius: 50%; }
.edu_tt {float:left; width: 250px; position:relative;color:#000; font-size:22px; text-align:left; letter-spacing:-1px; line-height:34px; font-family: 'S-CoreDream-5Medium'; padding-left: 10px;box-sizing: border-box } 
			.edu_tt:after {display:none}
.edu_tt:before{display:none}
.edu_tt span{color: #000;font-size: 22px;  }
 
 .section4 .slide .item a img {  width: 92% } 
 .section4 .slide .item a p.day {   width:90%;  margin: 0 0%; }  
		
/*.section4 .slide .item a p.tit { padding : 20px;  color: #000; text-align: center;box-sizing: border-box; width:100%; font-size: 17px;   font-family: 'S-CoreDream-5Medium'; } 
.section4 .slide .item a p.day { padding :0 5px; color: #000; text-align: center; box-sizing: border-box; width:90%; margin: 0 5%; font-size: 15px; line-height: 38px;  height: 38px; border-radius: 20px;background: #fff; font-weight: 400;  }  
.section4 .slide .item a p.day span.dy { padding :0 5px; color: #666; line-height: 38px; height: 38px; font-size: 15px; font-weight: 400;display: inline-block}*/
.section4 .slide .item div.ing,
.section4 .slide .item div.order,
.section4 .slide .item div.end   {   left:27px; }
 	
		
		
}

/*테블릿 세로 해상도  */
@media all and (max-width:740px) {	
 
/*.section4 { display: none}*/
/* .section4 .inner {  width:100%;height: auto;   margin: 0 auto; position: relative; font-size: 0px;} 
 .section4 .slide {padding:  0px 0%;display: inline-block }  */
 .section4 .slide .item { float: left;  margin:0px 0% ; width: 100%; display: inline-block;  } 
/* .section4 .slide .item:nth-child(2) { display: none}*/ 
/* .slide .item a { display: inline-block;  width:86%;   padding: 15px 7% 70px;height:90px;   position: relative; ;} */
 .section4 .slide .item a { display: inline-block; margin-right:0%; margin-left:4%; width: 92%;/*height: auto;*/box-sizing: border-box;   /* border: 1px solid #dddddd;   position: relative; transition:all 0.3s ease-out 0s;background: #fff*/} 
/* .slide .item a p.tit { opacity: 1; color: #fff; text-align: center; width:100%;  font-size: 14px; font-family: 'S-CoreDream-5Medium';} 
 */
 
/* .slide .item a .num{ float: left;  font-size: 12px; width: 100%; padding-bottom: 10px; letter-spacing: -0.5px; text-align: center;color: #fff; font-family: 'S-CoreDream-4Regular';  }
 .slide .item a .more { display: none;  }*/
 
 
/*a.item_bg0{ background: url(/img/main/main_img_01.jpg) no-repeat center top ;background-size: cover }
a.item_bg1{ background: url(/img/main/bn_ic_01.png) no-repeat center 85% #8fc43d;opacity: 0.9 }
a.item_bg2{ background: url(/img/main/bn_ic_02.png) no-repeat center 85% #43b2e5;opacity: 0.9    }
a.item_bg3{ background: url(/img/main/bn_ic_03.png) no-repeat center 85% #f39938;opacity:0.9   }
a.item_bg4{ background: url(/img/main/bn_ic_04.png) no-repeat center 85% #019888;opacity: 0.9   }
a.item_bg5{ background: url(/img/main/bn_ic_05.png) no-repeat center 85% #9458cc;opacity:0.9  }

 
 
a:hover.item_bg0{ background: url(/img/main/main_img_01.jpg) no-repeat center top ;background-size: cover }
a:hover.item_bg1{ background: url(/img/main/bn_ic_01.png) no-repeat center 85% #8fc43d;opacity: 0.9 }
a:hover.item_bg2{ background: url(/img/main/bn_ic_02.png) no-repeat center 85% #43b2e5;opacity: 0.9    }
a:hover.item_bg3{ background: url(/img/main/bn_ic_03.png) no-repeat center 85% #f39938;opacity:0.9   }
a:hover.item_bg4{ background: url(/img/main/bn_ic_04.png) no-repeat center 85% #019888;opacity: 0.9   }
a:hover.item_bg5{ background: url(/img/main/bn_ic_05.png) no-repeat center 85% #9458cc;opacity:0.9  }*/

 .slide .item a .more:before { width: 1px; height: 100%; left:50%; } 
 .slide .item a .more:after { height: 1px; width: 100%; top:50%; } 
	
 
 
	}
	
 
 
/*-----------------------------------------------------------------------------------------------------------
포토갤러리
-----------------------------------------------------------------------------------------------------------*/

.gallery_tt { position:relative;color:#262626;   font-size:24px; font-family: 'S-CoreDream-6Bold';text-align:left; letter-spacing:-1px;margin-bottom: 10px;line-height:24px; font-family: 'S-CoreDream-5Medium';font-family: 'S-CoreDream-6Bold' }
.gallery {
    position: relative;
    width: 660px;
    clear: both;
   /* margin-top: 23px;*/
    display: inline-block;
}

.gallery a div.photo {
    width: 48.5%;
    margin-right:1.5%;
    float: left;
    text-align: center;
    transition: all 0.6s;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-sizing: border-box;
}

/*	.gallery a div.photo a {position:relative;display: inline-block; overflow:hidden;  width:335px;height:226px; transition:0.5s;  }*/
.gallery a div.photo div.thumb {
    position: relative;
    width: 100%;
    height: 243px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}

.gallery a:hover div.photo {
    background: #ff8746;
    transition: 0.5s;
    border: 1px solid #ffa26d
}

.gallery a:hover div.photo div.thumb img {
    /*opacity:0.3;*/
    transition: 0.5s;
    transform: scale(110%, 110%);
}

.gallery a div.photo div.thumb img {
    width: 100%;
    transition: 0.5s;
}

.gallery a div.photo div.g_txt {
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;height: 86px;padding: 13px;
}

.gallery a:hover div.photo div.g_txt {
    color: #fff;
}

.photo_more{top: -10px;
    right: 60px;
    position: absolute;
    width: 40px;
    height: 40px;
    font-size: 0px;
    line-height: 40px;
    background: url(/img/main/more.png) no-repeat center #f2f2f2;border-radius: 40px;}
.photo_more:hover { 
    background: url(/img/main/more2.png) no-repeat center #e96b14; 
}
 
/* 테블릿 세로 해상도 */
@media all and (max-width:1399px) {

    .gallery a div.photo {
        width: 49%;
    }

    .gallery div.photo:nth-child(4) {
        display: none
    }

    .gallery div.photo a {
        width: 96%;
        height: auto;
        /*max-height:226px;*/
    }

   .gallery a div.photo div.thumb {
        width: 100%;
        height: auto;
    }
}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {
 
    .gallery {
    margin-top:  0px;
	width:100%;
}
  .photo_more{ 
    right:  0px; }
 
    
    h3.gallery_tt {
        margin-bottom: 5px;
    }

    h3.gallery_tt a {
        font-size: 24px;
    }


    .gallery a div.photo{
        width: 49%;
    }

 
    .gallery a:nth-child(2) div.photo  {
        display: none
    }
    .gallery a div.photo a {
        width: 96%;
        height: auto;
    }

    .gallery a div.photo a .thumb {
        width: 100%;
        height: auto;
    }
}
 
@media all and (max-width:500px) {
    .gallery a div.photo {
        margin-top: 10px;
        width: 99%;
    }

 

 
}




/*-----------------------------------------------------------------------------------------------------------
전화  
-----------------------------------------------------------------------------------------------------------*/
 
	.tel_wrap  { position:relative;float:left;height:365px;margin-top:  2px; width: 320px; background:  #f0f2f6;border: 1px solid #ddd;border-radius: 20px;padding: 20px;box-sizing: border-box}		
	.tel_tt	 { position:relative;color:#000;   font-size:21px; font-family: 'S-CoreDream-6Bold';text-align:left; letter-spacing:-1px;/*margin-bottom: 14px;*/line-height:44px;  background: url('/img/main/tel.png') no-repeat top left;padding-left:65px;  }
	.tel_wrap ul li {display: inline-block;/*display: table-cell;text-align:center;*/ color:#000;width: 100%;    }
	.tel_wrap ul li.box {/*color:#000;*/ /*background: url('/img/main/tel_bg.png') no-repeat top left;*//*width:262px ;vertical-align: top*/ }
	 

	.tel_wrap ul li p.tt 		{ color:#000;   font-size:43px; letter-spacing: -0.5px;  font-weight:700;  }	
	.tel_wrap ul li p.tt span 	{color:#ffa146; font-size:43px;  font-weight:700;;letter-spacing: -0.5px; }	 
 
	.tel_wrap ul li p.st 	 	{/* margin-left: 17%;*/ color:#333; font-weight:400; font-size:16px;margin-bottom: 10px;  }	
	.tel_wrap ul li p.st span {   color:#333; font-weight:700; font-size:16px;  }	

 

        .tel_wrap ul li.tel 	 { clear: both;  float:left;  line-height: 36px; color:#000; font-weight:400; font-size:16px; margin-top:5px ; display: inline-block;letter-spacing: -1px;font-family: 'S-CoreDream-4Regular';}	
		.tel_wrap ul li.tel span.box1 	 {float:left;  background:#54c2d6; color:#fff; padding: 0 5px;margin: 5px 0; border-radius:5px;line-height: 26px; height:26px;width: 44px;display: inline-block;font-weight:400; font-size:15px; margin-right: 10px;text-align: center}	

        /*.tel_wrap ul li.tel span.box1_2{ line-height: 37px; color:#000; font-weight:400; font-size:19px; margin-left: 65px;} */
		.tel_wrap ul li.tel span.st 	 {  line-height:36px; color:#000; font-weight:400; font-size:14px;    }	
 
		.tel_wrap ul li.tel span.box2  	 {float:left;  background:#ffa146; color:#fff; padding: 0 5px; margin: 5px 0;  border-radius:5px;line-height: 26px; height:26px;width: 44px; display: inline-block;  font-weight:400; font-size:15px;  margin-right: 10px; text-align: center}	

 .tel_wrap ul li.tel_btn a{float:left; background: url('/img/main/map.png') no-repeat 15px 17px #e96b14; color:#fff; padding: 0 5px 0 31px; margin: 5px 0;  border-radius:15px;line-height: 63px; height:63px;width: 100%; display: inline-block;  font-weight:400; font-size:16px;  margin-right: 10px; text-align: center; box-sizing: border-box;letter-spacing: -0.6px;font-family: 'S-CoreDream-5Medium';margin-top: 14px;}	

	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {

	 
		
		.tel_wrap  { width: 100%; height:auto;margin-bottom: 8px;background-size: 200px ;background-position: right bottom}	
 
		/*.tel_wrap ul li p.tt 		{  color:#000;   font-size:35px;  letter-spacing: -0.5px;  font-weight:700;  }	
		.tel_wrap ul li p.tt span 	{color:#fe6060; font-size:43px;  font-weight:700;;letter-spacing: -0.5px; }	 

		.tel_wrap ul li p.st 	 	{  ; color:#333; font-weight:400; font-size:16px;  }	
		.tel_wrap ul li p.st span {   color:#333; font-weight:700; font-size:16px;  }	
		
		
		
		.tel_wrap ul li.tel 	 {  line-height: 30px;   font-size:15px; margin-top:15px ; }	
		.tel_wrap ul li.tel span.box1 	 {float:left;   padding: 0 5px;margin: 5px 5px; border-radius:5px;line-height: 20px; height:20px;width: 40px; font-size:13px; margin-right: 10px;text-align: center}	

		.tel_wrap ul li.tel span.st 	 {  line-height:26px; color:#000; font-weight:400; font-size:15px;    }	
 
		.tel_wrap ul li.tel span.box2  	 { margin: 5px 5px; line-height: 20px; height:20px;width: 40px;   font-size:13px;  }	 
 */
}



 
/*-----------------------------------------------------------------------------------------------------------
sns
-----------------------------------------------------------------------------------------------------------*/

.sns_box  { position:relative;float:right;  width: 320px; height: 330px;vertical-align: top }	
h3.sns_tt { position:relative;color:#262626;   font-size:24px; font-family: 'S-CoreDream-6Bold';text-align:left; letter-spacing:-1px;margin-bottom: 10px;line-height:24px; font-family: 'S-CoreDream-5Medium';font-family: 'S-CoreDream-6Bold' }
/*h3.sns_tt span { position:relative;color:#4861e2;   font-size:24px; font-family: 'S-CoreDream-6Bold';  letter-spacing:-1px; }*/
.sns  { position:relative; border: 1px solid #ddd; background: #fff;border-radius: 20px;/* padding: 10px;*/width: 320px; height: 330px;display: inline-block;box-sizing: border-box;overflow: hidden}	
.sns_btn{position: absolute;right:0px;top:-5px;}	 
.sns_btn img{padding: 0 2px;width: 26px}	 
 

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {
.sns_box  {   width: 100%; height: auto;margin-top:  0px  }	
.sns  {   width: 100%; height: auto;  }		
}
 
 /*-----------------------------------------------------------------------------------------------------------
배너
-----------------------------------------------------------------------------------------------------------*/

